Angepinnt Fehlermeldungen und deren Bedeutung

      Fehlermeldungen und deren Bedeutung

      Hier stelle ich mal alle Fehlermeldungen dar, die bei vielen Homebrewanwendungen auftreten können. Wer noch Fehlermeldungen kennt, die hier nicht dargestellt sind, kann es posten, aber schreibt bitte dazu, wo der Fehler auftritt und wie man ihn beheben kann.

      Alle Posts werden danach gelöscht, wenn ich alles im 1. Post hinzugefügt habe

      ret= -1
      • kann auf SD Karte nicht zu greifen --->Lösung:
      1. evtl. muss der Schreibschutz der SD Karte entfernt werden, also der Schalter neben der SD karte muss off sein
      2. evtl eine andere SD karte verwenden [z.B eine normale SD Karte, 2GB]
      3. Formatieren der SD Karte, entweder Fat/Fat16 oder Fat32
      • Datei wurde nicht gefunden --->Lösung: muss in den richtigen Ordner der SD Karte liegen [Ordnerstruktur der SD Karte einhalten], dass kann bei jedem Programm anders sein
      • Bei DVD Backups, keine Plattform mit der das Spiel gestartet werden kann, wurde gefunden. --->Lösung: cIOS installieren
      • bei Savegame Installer und Savegame Extactor : Originale Wiidisc muss im Discschacht drin sein, wenn man die beiden Homebrewprogramme benutzt, um Saves von Wii auf SD Karte oder umgekehrt zu kopieren.
      error: ret -4 [Tipp von juweger]
      • tritt beim Anytitle Deleter Mod v6b auf, wenn kein IOS36 gepatched ist --->Lösung: IOS36 patchen
      ret= -6
      • bei DVD-Backups, kein Weg gefunden um die DVD zu interpretieren; "Could not open Disc sub system". --->Lösung: DVDX und/oder IOS249 (cIOS) installieren // statt DVDx Installation --->Hermes cIOS [IOS202] installieren als besserer DVDx-Ersatz!!!
      Fehler (-102)
      beim AnyTitle Deleter v1.1 by Bushing [Hinweis: nutzt IOS249]
      • trifft zu, wenn man bei einer cIOSX Revision im IOS Slot249 eine falsche BaseIOS verwendet ---> Lösung: IOS Slot249 mit BaseIOS38 im cIOSX Rev Installer verwenden
      beim Anytitle Deleter Mod v7
      • trifft zu, wenn man kein gepatchtes IOS am Anfang des Programms einstellt ---> Lösung: IOS36 einstellen [wenn IOS36 gepatched ist]

      ret=-106 [Error! ISFS_open]
      beim Anytitle Deleter Mod6b [Hinweis: IOS36 einstellen]

      Voraussetzung: IOS36 gepatched
      • Dieser Fehler hat nichts zu bedeuten, da man trotzdem ein Channel oder IOS löschen kann ---> andere (fehlerfreie) Lösung: ATD Mod v7 nutzen
      ret= -116
      • keine Internetverbindung bei Homebrewprogrammen mit Internetnutzung ---> Lösung: Überprüfung der Internetverbindung
      ret= -324
      kann Sicherheitskopie von Wii Games nicht lesen
      • cIOS nicht installiert ---> Lösung: cIOS Revision installieren
      • bei DVD-Backups, Kompatibilitätsprobleme mit dem verwendeten Medium. ---> Lösung: Einen anderen DVD Rohling verwenden // Brenngeschwindigkeit beachten bis maximal 4x
      read DVD 263 error
      • tritt auf, wenn man zuerst den GC BackupLauncher ausführt und danach die SK eines GC Games in den Schacht schiebt ---> Lösung: Sicherheitskopie des GC Games in Schacht schieben und danach den GC Backup Launcher ausführen, dann kommt das Menü mit den Tastenfunktion
      • tritt auch auf, wenn man den MIOS Patcher statt einer cMIOS Revision ausgeführt hatte, wenn man ein Original Gamecube Spiel im DiscChannel startet, dann steht kurz der Fehler da, aber das Originalspiel geht trotzdem los, ist nur ein kleiner Hinweis ---> Lösung: ?
      • kann Sicherheitskopie von GC Games nicht abspielen ---> Lösung: einen anderen Rohling verwenden [empfehlenswert DVD-R] // Brenngeschwindigkeit beachten bis maximal 4x
      ret= -1017
      • tritt beim Wad Manager auf, bedeutet, dass man die Wad nicht deinstallieren kann, da sie vorher nicht installiert oder nicht gefunden wurde
      • tritt beim Wad Manager auf, dass man die Wad nicht installieren kann, ((Ausnahme: betrifft die boot2-64-v4.wad mit falscher IOS Einstellung)) ---> Lösung: .-.
      • tritt auf bei Hermes cIOS, wenn man beim Einstellen am Anfang des Programms eine IOS von cIOS rev20b oder 21 nutzt [zb IOS249] ---> Lösung: IOS36 nutzen [wenn gepatcht mit SIP] oder zb cIOS rev19 installieren und IOS249 bei Hermes cIOS nutzen
      • kann beim beim MIOSPatcher auftreten, wenn man IOS249 oder IOS250 von cIOSX rev20/21 am Anfang des MIOSPatchers einstellt ---> Lösung: entweder cIOSX rev19 installieren, damit man zb IOS249 am Anfang des MIOSPatchers einstellen kann oder IOS36 einstellen
      ret= -1022 (Tipps von: ☣☣☣ , juweger )
      • Tritt auf bei: WAD Installation, Fehler: Kein oder nur Stubbed IOS249 (oder gewähltes IOS, je nachdem) vorhanden. ---> Lösung: cIOS Installieren [bei cIOS rev18 bis einschließlich rev21 mit BaseIOS38]
      • Tritt auf bei: WAD Installation, Fehler: Fehlerhafte Wad-Datei. Tritt manchmal bei IOS/cIOS auf welche vom UHG-Downloader bereitgestellt wurden. ---> Lösung: Die Wad-Datei erneut bereitstellen lassen. Es kann durchaus sein, dass man es mehrmals versuchen muss.
      ret= -1029
      • bei Wad-Installation, kein verwendbares IOS wurde gefunden. ---> Lösung: cIOS auf eine neuere Version updaten, zb Wad Manager 1.6 oder höher verwenden mit Einstellung IOS250.
      ret= -1035
      Voraussetzung: IOS36 gepatched mit Hilfe von SIP [Simply IOS Patcher]
      Hinweis bei cIOSX Installation: IOS250 muss mit BaseIOS38 installiert sein [Vorauss.: IOS249 mit BaseIOS38 installiert, da IOS250 als Kopie mitinstalliert wird] , wenn nicht, tritt Lösung 2 in Kraft
      • bei cIOS(X) Installaton: tritt auf, wenn dass zu installierende cIOS in einer höheren Version schon installiert ist ---> Lösung: 1. IOS36 oder IOS250 [wenn IOS250v65535 drauf ist] bei cIOS(X) Installer einstellen oder 2. die entsprechende cIOS mit Anytitle Deleter Mod6b löschen [zb IOS249v65280; IOS250v65280; IOS250[57]v65535 siehe Hinweis]
      • beim Wad Manager: tritt auf, wenn man seine höhere IOS Version [IOS...v65535] aktualisiert/ niedrigere IOS Version als Wad installieren möchte ---> Lösung: 1. IOS36 beim Wad Manager einstellen, ab dem Wad Manager 1.5 möglich [Wad Manager 1.7 ist der neuste!!!] oder 2. IOS250 beim Wad Manager einstellen, wenn die IOS250 schon die Version 65535 besitzt
      ret= -2011
      • kein IOS mit aktiviertem Trucha-Bug konnte gefunden werden bzw. ein IOS wurde zur installation ausgewählt was diesen nicht beinhaltet. ---> Lösung: Installation/Benutzung eines IOS mit Trucha-Bug (z.B. cIOS)
      ret= -3001 (Tipp von Leseratte)
      • im CFG-Loader: Festplatte wird nicht mehr geladen, Zugriff über PC aber noch möglich. ---> Lösung: Spiele am PC auf eine andere Festplatte kopieren, Platte neu formatieren und Spiele zurückkopieren (oder neu dumpen)
      ret= -4011
      • bei Wadinstallation. Die SHA-1 Hashes in der TMD-Datei sind inkorrekt. Der Ersteller der WAD-Datei hat einen Fehler gemacht bzw. die Datei ist Korrupt. ---> Lösung: Neue Datei besorgen.
      #001 Error
      alias Drivecheck Error
      • "Eine unzlässige Komponente wurde gefunden." Damit gemeint ist ein eingebauter Modchip in der Wii. Statt dem starten einer Sicherheitskopie mit Drivecheck wird (ungefähr) diese Meldung ausgestrahlt. Lösung: Update des Modchips soweit vorhanden, diese umgehen den Drivecheck. Anderer Lösungsweg: Iso Hacking, in der main.dol eines Spiels mit Drivecheck befindet sich der Verankerungspunkt für diese Funktion. Per Hexadezimaleditor kann man entsprechende Stelle einfach 00 setzen und das Ganze mit Trucha signieren. IOS mit Trucha muss nat. auf der Wii vorhanden sein.
      bei WiiKonsolen ohne Modchip
      • bei Probleme in Verbindung mit cIOS38 rev15 und Neogamma ---> Lösung andere cIOS Revision, Hermes cIOS installieren oder anderen BackupLauncher benutzen
      #002 Error
      bei Original Wii Spiele mit Systemupdate
      • tritt auf beim Gecko 1.07b ---> Lösung: nehmt den Gecko 1.9.3, um das Systemupdate zu blocken
      bei Sicherheitskopien von Wii Games
      • tritt auf beim Wii Backup Launcher oder USB Loader auf ---> Lösung: ein Programm mit 002 Fix benutzen oder 002 aktivieren, wenn möglich oder cIOS updaten (mdst. cIOS rev17)
      bei der letzten Wiishop Installation
      • trifft zu, wenn man nur den Wiishop v20 installiert ---> Lösung: auch die IOS56v5662 installieren
      bei Modchip / Wode-Jukebox, ohne HBC / cIOS [für originale und Sicherheitskopien]
      (Tipp von ~phoenix~)
      • tritt auf, wenn man auf einem 4.1 oder niedrigeren Systemmenü ein Spiel startet, welches 4.2 hat und einen Updateblocker an hat --> Lösung: 1. auf 4.2 oder 4.3 updaten oder 2. Updateblocker beim Modschip ausschalten, wenn möglich
      Error: 003 (Tipp von Superyoshi)
      • Sobald eine koreanische Wii, die auf eine andere Region umgeschaltet wurde, auf 4.2 upgedated wird, erscheint dieser Fehler bei jedem Start. [dies ist kein Homebrewfehler] ---> Lösung: keine
      Error: 004 (Tipp von Ark)
      • tritt bei Systemmenü 4.3 auf, bei Benutzung von Bannerbomb, da er unbrauchbar geworden ist ---> Lösung: keine
      -1101 DVD Read Error, DVD Read error 1051/1053
      • Sicherheitskopien von Games werden nicht gelesen, tritt vorallem bei D3-2-Laufwerken auf, das betrifft Disc Backups ---> Lösung: keine, Aushilfe schafft ein USB Loader, wenn cIOS installiert ist
      1167 - Fehler
      • Dieser Fehler kann auch eine Ursache sein für nichtlesbare / nichtkompatible Rohlinge oder dass man keine Rohlinge in der Wii abspielen kann durch das D3-2 Laufwerk, (Lösung kann wie :u: :d: sein)
      Error 1255 = Disc Error = Rohling Error
      • tritt auf bei Wii Backup Disc - Lösung: anderen Rohling verwenden, zb Platinum DVD-R

      :s_danke: für jede Mithilfe

      Großen Dank geht an: Jacob de Haan

      Dieser Beitrag wurde bereits 58 mal editiert, zuletzt von greenhorn () aus folgendem Grund: Fehler ret= -1 erweitert und Fehler ret= -3001 hinzugefügt

      Okay wie vll. der ein oder andere bemerkt haben wird: Drivecheck Error in diesem Thread: Fehler #001 unzulässige Komponente

      Zusammenhang ist mir allerdings nicht ganz klar und ist so in den Bedeutungen auch nicht angegeben. Jemand ne Idee?
      Aus, meiner Meinung nach, aktuellem Anlass wieder in die Signatur aufgenommen: Etwas Lesestoff. Ein Blick schadet auch dem erfahrensten Nutzer nicht. ;)
      Warum begreift es denn dann der ULoader und der NeoGamma nicht? Kannst du mir das auch noch erklären? ^^

      Also, wenn ich dich richtig verstanden habe, hatte es doch mit der DL-DVD zu tun, ja?
      Aus, meiner Meinung nach, aktuellem Anlass wieder in die Signatur aufgenommen: Etwas Lesestoff. Ein Blick schadet auch dem erfahrensten Nutzer nicht. ;)
      uLoader ist ein USB Loader, NeoGamma nur ein Disc-Loader mit USB Funktion...
      Also soweit ich das fststellen konnte, ging's dann mittels USB Loading...

      Und wenn du normal auf die Disc-Backup-Methode greifen willst, musst du entweder DVD-R nehmen, oder eine andere DVD (egal ob DL oder SL) und booktype auf DVD-R umstellen, so dass die gebrannt wird, als ob es eine DVD-R wäre
      Kommentare sind erwünscht und halten meinen Blog am Leben.
      Es wurde ja im Endeffekt die Disc im ULoader genutzt, da dieser sozusagen das Gegenteil von NeoGamma ist. Hauptsächlich ein USB-Loader mit Disc-Loader Funktion. Von daher ging es schon mit der Disc. Von USB ist nichts geladen worden. Deswegen verstehe ich es auch nicht.^^

      Soll auch heißen, dass wirkliche DL-DVD Games (MPT und SSBB) von Disc-Backups gar nicht laufen würden, da ich dem Rohling ja sagen muss, dass er sich eine DVD mit einem Layer verhalten soll.
      Aus, meiner Meinung nach, aktuellem Anlass wieder in die Signatur aufgenommen: Etwas Lesestoff. Ein Blick schadet auch dem erfahrensten Nutzer nicht. ;)
      nein, der Layer Break fügt sozusagen 2 DVD-R's zusammen dann

      Also wenn daten von layer 0 (der erste) gelesen werden, dann geht das ganz normal.
      wenn aber Layer 1 aufgerufen wird, dann sagt der layer break: "Laser, die gewünschte Datei befindet sich auf Layer 1 Position X / Y, anstatt layer 0 X / Y"

      Jedenfalls ist Dual Layer wie das DVD-Wechseln von damals
      Kommentare sind erwünscht und halten meinen Blog am Leben.
      Okay also ginge dies mit dem umgestellten Booktype doch. Steht allerdings immer noch im Raum warum in diesem Fall der ULoader einfach läuft und NeoGamma ausgerechnet Drivecheck Error auswirft. Wie gesagt: USB ist ja nicht genutzt worden.
      Aus, meiner Meinung nach, aktuellem Anlass wieder in die Signatur aufgenommen: Etwas Lesestoff. Ein Blick schadet auch dem erfahrensten Nutzer nicht. ;)
      Also ich habe keine DL-DVD`s zur Hand. Mich würde halt nur mal interessieren wo der Fehler herkommt. Bevor wir das nicht raushaben, macht es auch keinen Sinn ihn hinzuzufügen. Es sei den schreibst: Aus unbekannten Gründen kommt es manchmal vor, dass....das wäre nicht wirklich sinnvoll.

      Kann das zufällig Einer von euch testen oder hat sonst jemand ne Idee woher der kommen kann? Wenn wir das wissen können die Posts hier natürlich gerne löschen und oben hinzufügen...nur vorher bringt es das irgendwie nicht.^^
      Aus, meiner Meinung nach, aktuellem Anlass wieder in die Signatur aufgenommen: Etwas Lesestoff. Ein Blick schadet auch dem erfahrensten Nutzer nicht. ;)
      Das sind noch ein paar IOS fehler meldungen aus dev\es quelle wiibrew.org

      Error code POSIX equivalent Notes
      -106 ? Invalid TMD when using ES_OpenContent
      -1009 EIO Read failure (short read)
      -1010 EIO Write failure (short write)
      -1012 ? Invalid signature type
      -1015 ? Invalid value for byte at 0x180 in ticket (valid:0,1,2)
      -1017 EINVAL Wrong IN or OUT size, wrong size for a part of the vector, vector alignment problems, non-existant ioctl
      -1020 ? ConsoleID mismatch
      -1022 ? Content did not match hash in TMD
      -1024 ENOMEM Memory allocation failure
      -1026 EACCESS Incorrect access rights
      -1028 ENOENT No ticket installed
      -1029 ? Installed Ticket/TMD is invalid
      -1035 ? Title with a higher version is already installed
      -1036 ? Required sysversion(IOS) is not installed
      -2008 EINVAL Invalid parameter(s)
      -2011 ? Signature check failed
      -2013 ? Keyring is full (contains 0x20 keys)
      -2014 ? Bad hash length (!= 20)
      -2016 ? unaligned data
      -4100 ? Wrong Ticket-, Cert size or invalid Ticket-, Cert dat

      Deutsch:

      -106 ? falsches TMD aus ES_OpenContent
      -1009 EIO Read fehler
      -1010 EIO Write fehler
      -1012 ? falscher signatur type
      -1015 ? falsche zahl in byte 0x180 in ticket (Richtig:0,1,2)
      -1017 EINVAL falsche IN or OUT size, falsche größe eines teils des vector, vector alignment problems, ioctl existiert nicht
      -1020 ? ConsoleID stimmt nicht
      -1022 ? Content hat nicht den hash im TMD
      -1024 ENOMEM Memory allocation fehler
      -1026 EACCESS falsche zugriffs rechte
      -1028 ENOENT Kein ticket installed
      -1029 ? Installed Ticket/TMD ist falsch
      -1035 ? Title mit einer höheren version ist bereits installed
      -1036 ? benötigtes sysversion(IOS) ist nicht installed
      -2008 EINVAL falsche parameter(s)
      -2011 ? Signature check felgeschlagen
      -2013 ? Keyring ist voll (beinhaltet 0x20 keys)
      -2014 ? length ist nicht 20
      -2016 ? unaligned data
      -4100 ? falsches Ticket-, Cert größe oder falsches Ticket-, Cert dat
      ich(ich)fly auf youtube

      firefox and internet explorer für immer shit on all other

      Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von ichfly ()

      Es kommt desöfteren vor, dass jemand einen 002 Fehler bekommt im DiscChannel bei Originale. Im 1. Post wurde die Ursache noch nicht dazugeschrieben. Ich würde mich freuen, wenn jemand genauere Hinweise geben kann, worin die Ursache liegt, dass ich das nachtragen kann und auch die Fehlerbehebung.

      Kann es am Priiloader liegen, wenn man ein Update blocken will?



      Konsole/HandheldBundle/FarbeFirmwareZubehörHinweise
      PS4Jet Black; Bundle Watch Dogs 1+2; seit 17.12.2016OFW: 5.018GB microSD in USB-SD-Lesegerät1TB Festplatte
      PS3 SlimPS3 Wonderbook EditionOFW: 4.82HDD: 500 GB Seagate Momentus
      PSP 3004Slim & Lite in Piano BlackOFW6.618 [SanDisk] GB MS PRO DuoTCFW 6.61 PRO-C f3; Datecode: 8D
      PS2 PhatBlackedition [neue PS2 seit 12.07.12]SCPH 50004 - V9int. HDD "Seagate Barracuda 40 GB"DVDRegion per ARMax; FreeMcBoot 1.8
      -->meine 4. PS2<--



      Taurus schrieb:

      Es kommt desöfteren vor, dass jemand einen 002 Fehler bekommt im DiscChannel bei Originale. Im 1. Post wurde die Ursache noch nicht dazugeschrieben. Ich würde mich freuen, wenn jemand genauere Hinweise geben kann, worin die Ursache liegt, dass ich das nachtragen kann und auch die Fehlerbehebung.

      Kann es am Priiloader liegen, wenn man ein Update blocken will?
      Nein, wenn dann kommt es zu einem Freeze, ist aber gefixt. Würde mal eher auf cIOSCORP/DarkCORP tippen, bzw. fehlerhafte IOS.
      Sammelpost für 002 fehler im DiscChannel

      Dies ist das neuste Beispiel, habe vorläufig kein anderen Thread gefunden
      PES 2011 - error #002

      Wenn man mehrere Thread vergleichen könnte, dann wüsste man evtl, woran es genau liegt, da ich denke, dass es nicht um cIOS/DarkCorp geht.

      Ein anderes beispiel für ein 002 Fehler, Ursache Priiloader --> Priiloadereinstellung :Spiele laufen auf 249, war auf aktiv
      Super Mario Bross

      Andere Threads mit 002 Fehler im DiscChannel
      U-sing2 Orginal Dvd Error 002
      Muss ich ein Update machen



      Konsole/HandheldBundle/FarbeFirmwareZubehörHinweise
      PS4Jet Black; Bundle Watch Dogs 1+2; seit 17.12.2016OFW: 5.018GB microSD in USB-SD-Lesegerät1TB Festplatte
      PS3 SlimPS3 Wonderbook EditionOFW: 4.82HDD: 500 GB Seagate Momentus
      PSP 3004Slim & Lite in Piano BlackOFW6.618 [SanDisk] GB MS PRO DuoTCFW 6.61 PRO-C f3; Datecode: 8D
      PS2 PhatBlackedition [neue PS2 seit 12.07.12]SCPH 50004 - V9int. HDD "Seagate Barracuda 40 GB"DVDRegion per ARMax; FreeMcBoot 1.8
      -->meine 4. PS2<--



      Dieser Beitrag wurde bereits 6 mal editiert, zuletzt von Taurus ()

      Eine weitere "Fehlermedlung":
      Error: Disk-Schacht LED leuchtet auf, Blackscreen
      Tritt auf bei: Start von BootMii. Bedeutung: SD-Karte inkompatibel. Erklärung: MINI funktioniert mit einigen Karten nicht, die im IOS durchaus funktionieren. Lösung: Andere Karte probieren.
      Sonstiges: Da BootMii bis zum Timeout wartet, kann es evtl. dauern bis es zum Sysmenu weiterleitet. Quelle: bootmii.org FAQ / Bugtracker ID#12

      Ich hoffe, das ist nicht trivial.

      robocore schrieb:

      Eine weitere "Fehlermedlung":
      Error: Disk-Schacht LED leuchtet auf, Blackscreen
      Tritt auf bei: Start von BootMii. Bedeutung: SD-Karte inkompatibel. Erklärung: MINI funktioniert mit einigen Karten nicht, die im IOS durchaus funktionieren. Lösung: Andere Karte probieren.
      Sonstiges: Da BootMii bis zum Timeout wartet, kann es evtl. dauern bis es zum Sysmenu weiterleitet. Quelle: bootmii.org FAQ / Bugtracker ID#12

      Ich hoffe, das ist nicht trivial.
      Error: Disk-Schacht LED leuchtet auf, Blackscreen bei Start von BootMii
      Dass bedeutet auch, dass man kein BootMii Ordner auf der SD Karte hat oder SD Karte steckt nicht im SD Schacht. ;)

      Lösung: Sd Karte in Schacht stecken, wenn BootMii Ordner auf SD ist oder Prepair SD über HackMii Installer starten, damit der BootMii Ordner auf SD erstellt wird.



      Konsole/HandheldBundle/FarbeFirmwareZubehörHinweise
      PS4Jet Black; Bundle Watch Dogs 1+2; seit 17.12.2016OFW: 5.018GB microSD in USB-SD-Lesegerät1TB Festplatte
      PS3 SlimPS3 Wonderbook EditionOFW: 4.82HDD: 500 GB Seagate Momentus
      PSP 3004Slim & Lite in Piano BlackOFW6.618 [SanDisk] GB MS PRO DuoTCFW 6.61 PRO-C f3; Datecode: 8D
      PS2 PhatBlackedition [neue PS2 seit 12.07.12]SCPH 50004 - V9int. HDD "Seagate Barracuda 40 GB"DVDRegion per ARMax; FreeMcBoot 1.8
      -->meine 4. PS2<--



      Wir haben hier die Fehlermeldung ERROR! (ret = -4352) erhalten.
      Link Fehlermeldung
      (Tritt in Verbindung mit WiiFlow auf.)
      Diese ist in den Fehlermeldungen & Erklärungen noch nicht dabei.
      Hatten wir diesen Fehler schon einmal ?

      Beim Syscheck war IOS36 ungepatcht bei FW4.3 und die cIOS alle gestubbt. Eventuell nach einem Discupdate ???
      Wäre eventuell eine Überlegung den Fehler in die Liste auf zu nehmen.
      Bleibt offen, ob es an dem IOS36 oder den gestubbten cIOS liegt bzw. nach einem Update auftreten kann.

      • HBC + Softmod bis einschließlich 4.3
      • Aktualisierung der Konsole
      • Einrichtung von SD Karten und Kanälen


      --- Try to beat me ---
      FC: 116082 - 795940
      Lust auf ein Match ? Einfach per PM melden ;)

      Dieser Beitrag wurde bereits 2 mal editiert, zuletzt von Belshirash () aus folgendem Grund: Habe den Link zum Thread geändert, da er verschoben wurde.

      Loki schrieb:

      Wir haben hier die Fehlermeldung ERROR! (ret = -4352) erhalten.
      Link Fehlermeldung
      (Tritt in Verbindung mit WiiFlow auf.)
      Diese ist in den Fehlermeldungen & Erklärungen noch nicht dabei.
      Hatten wir diesen Fehler schon einmal ?

      Beim Syscheck war IOS36 ungepatcht bei FW4.3 und die cIOS alle gestubbt. Eventuell nach einem Discupdate ???
      Wäre eventuell eine Überlegung den Fehler in die Liste auf zu nehmen.
      Bleibt offen, ob es an dem IOS36 oder den gestubbten cIOS liegt bzw. nach einem Update auftreten kann.
      Wii_freak 4.3E hat noch nicht einmal das Tut für 4.3 gelesen und alle Schritte gemacht, nur den HBC installiert, hier sein erster Thread
      Eine Frage Firmware 4.3E

      Deswegen ist IOS36 noch ungepatcht und noch alle cIOSe gestubbt. Es können bei vielen programme auch unterschiedliche Fehlermeldungen kommen.

      Diesen Error (ret=-4352) halten wir mal offen, vllt kommt der Fehler noch mal in i-einer Situation, dann können wir mal ein Paar Threads zu diesem Fehler sammeln.



      Konsole/HandheldBundle/FarbeFirmwareZubehörHinweise
      PS4Jet Black; Bundle Watch Dogs 1+2; seit 17.12.2016OFW: 5.018GB microSD in USB-SD-Lesegerät1TB Festplatte
      PS3 SlimPS3 Wonderbook EditionOFW: 4.82HDD: 500 GB Seagate Momentus
      PSP 3004Slim & Lite in Piano BlackOFW6.618 [SanDisk] GB MS PRO DuoTCFW 6.61 PRO-C f3; Datecode: 8D
      PS2 PhatBlackedition [neue PS2 seit 12.07.12]SCPH 50004 - V9int. HDD "Seagate Barracuda 40 GB"DVDRegion per ARMax; FreeMcBoot 1.8
      -->meine 4. PS2<--



      2 Sachen fehlen noch: ret -1 kommt auch wenn man ein Bootmii backup macht und die SD is voll, (Lösung: auf der SD min 520 MB Platz machen) und ret -2 kommt bei ner Wii mit gefixtem Boot1 wenn man BootMii@boot2 installieren will. (Lösung dürfte bekannt sein: Bei eBay ne alte Wii kaufen)

      Seit Mai 2016 finden auf Wiimmfi regelmäßig Mario-Kart-Wii-Wettbewerbe statt! Klick hier für weitere Informationen.
      Since May 2016, there are Mario Kart competitions / tournaments on Wiimmfi! Click here for more information.


      My Twitch


      Dieser Beitrag wurde bereits 0 mal editiert, zuletzt von Leseratte ()

      Leseratte schrieb:

      ret -2 kommt bei ner Wii mit gefixtem Boot1 wenn man BootMii@boot2 installieren will. (Lösung dürfte bekannt sein: Bei eBay ne alte Wii kaufen)
      Wie kann man denn bootMii in boot2 installieren wollen, wenn das im HackMii Installer nicht verfügbar ist. Es geht doch nur BootMii in IOS zu installieren.

      Beim HackMii Installer steht follgendes
      BootMii: Can only be installed as an IOS
      ------The installed boot1 version prevents a boot2 install (-2)

      Dies kann man jetzt nicht als Error bezeichnen, weil man ja kein boot2 installieren kann und steht nur BootMii in IOS zur Verfügung.



      Konsole/HandheldBundle/FarbeFirmwareZubehörHinweise
      PS4Jet Black; Bundle Watch Dogs 1+2; seit 17.12.2016OFW: 5.018GB microSD in USB-SD-Lesegerät1TB Festplatte
      PS3 SlimPS3 Wonderbook EditionOFW: 4.82HDD: 500 GB Seagate Momentus
      PSP 3004Slim & Lite in Piano BlackOFW6.618 [SanDisk] GB MS PRO DuoTCFW 6.61 PRO-C f3; Datecode: 8D
      PS2 PhatBlackedition [neue PS2 seit 12.07.12]SCPH 50004 - V9int. HDD "Seagate Barracuda 40 GB"DVDRegion per ARMax; FreeMcBoot 1.8
      -->meine 4. PS2<--



      Hermes cIOS-Installer

      Taurus schrieb:

      ret= -1017

      tritt beim Wad Manager auf, bedeutet, dass man die Wad nicht deinstallieren kann, da sie vorher nicht installiert oder nicht gefunden wurde

      tritt auf bei Hermes cIOS, wenn man beim Einstellen am Anfang des Programms eine IOS von cIOS rev20b oder 21 nutzt [zb IOS249] ---> Lösung: IOS36 nutzen [wenn gepatcht mit SIP] oder zb cIOS rev19 installieren und IOS249 bei Hermes cIOS nutzen

      Hallo Taurus,

      ich habe noch eine Ergänzung zum Hermes cIOS-Installer.

      Ich habe beim Hermes-Installer immer die Fehlermeldung => "es_decrypt returned -1017" und "hash bad" bekommen, trotzden das IOS36 lt. SysCheck mit ALLEN Patches instlliert war.

      Lösung:

      Das IOS236 mit dem IOS236 Installer installiert, dann beim Hermes-Installer das IOS 236 (anstatt des IOS 36) gewählt, und schon hat die Installation geklappt.

      Trotzdem das IOS236 nur ein IOS36 mit allen Patches ist, welche in Slot 236 installiert wird, gibt es da anscheinend doch Unterschiede gegenüber dem "normalen" IOS36 mit allen Patches.

      Gruß, Snyper







      Kein Support per PN, Fragen gehören ins Forum!!


      Signatur by Black.Pearl


      Würde ich mich über eine positive Bewertung freuen :P Klicke dazu auf den grünen Daumen unten rechts im Beitrag.

      Taurus schrieb:

      -1101 DVD Read Error, DVD Read error 1051/1053
      • Sicherheitskopien von Games werden nicht gelesen, tritt vorallem bei D3-2-Laufwerken auf, das betrifft Disc Backups ---> Lösung: keine, Aushilfe schafft ein USB Loader, wenn cIOS installiert ist.
      Ich habe mal den fehler 1051 dazugeschrieben, weil desöfteren dieser fehler schon kam und die Ursache ist ganzwahrscheinlich, dass ein D3-2 Laufwerk verbaut ist. Ich habe immer gedacht, es wäre der fehler 1053. Ich weis jetzt garnicht, ob es ihn überhaupt gibt, vllt wars ein Schreibfehler und wollte 1051 hinschreiben. ^^



      Konsole/HandheldBundle/FarbeFirmwareZubehörHinweise
      PS4Jet Black; Bundle Watch Dogs 1+2; seit 17.12.2016OFW: 5.018GB microSD in USB-SD-Lesegerät1TB Festplatte
      PS3 SlimPS3 Wonderbook EditionOFW: 4.82HDD: 500 GB Seagate Momentus
      PSP 3004Slim & Lite in Piano BlackOFW6.618 [SanDisk] GB MS PRO DuoTCFW 6.61 PRO-C f3; Datecode: 8D
      PS2 PhatBlackedition [neue PS2 seit 12.07.12]SCPH 50004 - V9int. HDD "Seagate Barracuda 40 GB"DVDRegion per ARMax; FreeMcBoot 1.8
      -->meine 4. PS2<--



      Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von Taurus ()

      Taurus schrieb:

      ret= -1022 (Tipps von: ☣☣☣ , juweger )
      • Tritt auf bei: WAD Installation, Fehler: Kein oder nur Stubbed IOS249 (oder gewähltes IOS, je nachdem) vorhanden. ---> Lösung: cIOS Installieren [bei cIOS rev18 bis einschließlich rev21 mit BaseIOS38]

      Da es desöfteren wieder vorkommt, dass es bei der Wadinstallation der Fehler -1022 auftritt und die Ursache/Lösung nicht direkt hier augelistet ist, dann würde ich mich freuen, wenn jemand genau schildern kann noch eine andere Ursache + Lösung anzubieten, wenns geht noch in Kurzfassung, um die Fehlerqote einzugrenzen. ;)

      Danke.

      Edit
      Beiträge zu Fehler -1022
      Downgrade Problem - 1022

      caNUSD+ beta - Entwicklungsthread



      Konsole/HandheldBundle/FarbeFirmwareZubehörHinweise
      PS4Jet Black; Bundle Watch Dogs 1+2; seit 17.12.2016OFW: 5.018GB microSD in USB-SD-Lesegerät1TB Festplatte
      PS3 SlimPS3 Wonderbook EditionOFW: 4.82HDD: 500 GB Seagate Momentus
      PSP 3004Slim & Lite in Piano BlackOFW6.618 [SanDisk] GB MS PRO DuoTCFW 6.61 PRO-C f3; Datecode: 8D
      PS2 PhatBlackedition [neue PS2 seit 12.07.12]SCPH 50004 - V9int. HDD "Seagate Barracuda 40 GB"DVDRegion per ARMax; FreeMcBoot 1.8
      -->meine 4. PS2<--



      Dieser Beitrag wurde bereits 2 mal editiert, zuletzt von Taurus ()

      Ich habe mal folgendes dazu geschrieben.
      ret= -1022
      • Tritt auf bei: WAD Installation, Fehler: Fehlerhafte Wad-Datei. Tritt manchmal bei IOS/cIOS auf welche vom UHG-Downloader oder vom caNUSD+ bereitgestellt wurden. ---> Lösung: Die Wad-Datei erneut bereitstellen lassen. Es kann durchaus sein, dass man es mehrmals versuchen muss.

      Wenn es nähere Erkenntnisse gibt, werde ich dieses auch aktualisieren.

      >>> Ich gebe keinen Privat-Support. Ein Forum kann nur funktionieren, wenn alle Fragen offen gestellt werden. <<<


      Ich danke feeder für meinen blauen Avatar.


      - Firmware 4.1 by UHG-Downloader
      - Priiloader German Mod v0.8 Beta1
      - Bootmii als IOS
      - HBC 1.1.2 [IOS58]
      - Hermes cIOS v5.1 Mod: IOS202[60], IOS222[38], IOS223[37], IOS224[57]
      - d2x-cIOS v8: IOS245[37], IOS246[38], IOS247[53], IOS248[55], IOS249[56], IOS250[57], IOS251[58]
      - USB-Loader GX 3.0 [IOS249]
      :26px-WiiDrawing.svg: :47px-SensorBar.svg: :33px-WiiWiFi.svg: :23px-FrontSD.svg: :11px-USBMSD.svg: :15px-Wiimoteplus.svg: :15px-Wiimoteplus.svg: :15px-Wiimoteplus.svg: :26px-Nunchuck_alternative.svg: :26px-Nunchuck_alternative.svg:


      - Firmware 4.0.3
      - HBC 1.1.2 [IOS58]
      - d2x-cIOS v10-beta52-vWii: IOS249[56], IOS250[57], IOS251[58]
      - USB-Loader GX 3.0 [IOS249]

      Noch etwas zum Fehler -1022
      Wenn man sich nach den Informationen von WiiBrew richtet (wiibrew.org/wiki//dev/es#.2Fdev.2Fes_error_codes), deutet das darauf hin das der Inhalt der WAD Datei korrupt ist.
      Das kann allerdings mehrere Ursachen haben.
      Ich liste die mir bekannten mal der Reihenfolge nach auf:
      • Die .wad Datei wurde falsch erstellt
      • Beim Download der Datei ist ein Fehler aufgetreten
      • Beim Kopieren der Datei auf die SD Karte ist ein Fehler aufgetreten (Lesegerät defekt, Formatierung der SD Karte defekt oder die SD Karte ist defekt)
      • Beim Lesen der .wad Datei im WAD Manager ist ein Fehler aufgetreten (Wii SD Card Slot ist defekt, Formatierung der SD Karte defekt oder die SD Karte ist defekt)

      Die oft genannte Ursache das ein cIOS mit einer falschen Base oder gar kein cIOS verwendet wird ist eigentlich falsch.
      Der "Fehler" der bei den neuen Bases auftrat musste in den WAD Manager gefixt werden, wenn mann einen aktuellen Manager verwendet ist die Base, auch bei älteren cIOS, egal.
      Hier die angesprochene Änderung beim YAWMM: code.google.com/p/yawmm/source/detail?r=21
      Wenn gar kein cIOS verwendet wird, kommt es zum Fehler -2011, da kein Trucha Bug vorhanden ist.



      FW: 4.1E (v65535)
      Launch Day Wii
      IOS249[56] d2x-v8
      Hermes cIOS rev5.2
      cfg USB Loader


      FW: 4.1E (v65535)
      IOS249[56] d2x-v8
      Hermes cIOS rev5.2
      cfg USB Loader






      AMD Fusion E-350 @ 1,6 GHz
      2 GB DDR3 RAM
      4 TB HDD

      Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von R2-D2199 ()